
Sektion Wallis / section valaisan - Task / Tâche #4893

Pflichtenheft Vorstand (2)

20 March 2013 20:31 - christianseematter

Status: Done Start date: 20 March 2013

Priority: Normal Due date: 21 July 2014

Assignee: sinnfrei % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:    

Description

Neuererstellung des Pads da die Wiki nicht als Projektmanager gilt und eine Neueröffnung in redmine nicht möglich war. (Alt: 

http://projects.piratenpartei.ch/issues/4291)

Etherpad: http://projects.piratenpartei.ch/pad/edit/557

Auftrag an alle: Positionen durchsehen, ergänzen und ausformulieren.

History

#1 - 23 March 2013 20:40 - admin

- Status changed from New to Needs Work

Automatically changed from new state after 3 days

#2 - 07 July 2014 20:38 - dataCore

- Due date changed from 20 May 2013 to 21 July 2014

- Assignee changed from dataCore to sinnfrei

- Target version set to 20140721 MumbleMeeting

ToDo:

- Die aktuellste Version nochmals an den Vorstand versenden zur gegenlese

- auf der Webseite unter: Vorstand platzieren, am Besten Gruppen der Ämter machen. (https://vs.piratenpartei.ch/partei/vorstand/)

#3 - 17 July 2014 14:13 - sinnfrei

Das Pflichtenheft ist in die Deutsche Version der Webseite eingepflegt. Insofern keine Beanstandungen, müsste das noch ins Französische

übernommen werden.

#4 - 18 July 2014 08:58 - sinnfrei

- Status changed from Needs Work to Needs Feedback

#5 - 18 July 2014 23:38 - sinnfrei

- Assignee changed from sinnfrei to COBRA

Matthias, kannst du mir bitte noch sagen mit welchen Mitteln (Software) du die Buchhaltung führst? Damit wir dein Amt umfangreich ausschreiben

können...

#6 - 23 July 2014 20:31 - sinnfrei

- Priority changed from Normal to High

- Target version changed from 20140721 MumbleMeeting to 20140804 Mumble Meeting

#7 - 20 August 2014 16:25 - sinnfrei

- Priority changed from High to Normal

- Target version changed from 20140804 Mumble Meeting to 20140901 Mumblemeeting

#8 - 01 September 2014 20:35 - dataCore

- Assignee changed from COBRA to sinnfrei
Von COBRA:

Der Finanzbericht und das Budget sind bereits bei den Dokumenten hier zu

finden: https://projects.piratenpartei.ch/dmsf/section-vs?folder_id=264

Die Software ist hier unter dem Titel "GnuCash" beschrieben:

https://projects.piratenpartei.ch/projects/ag-fin/wiki

#9 - 03 September 2014 19:21 - sinnfrei

- Status changed from Needs Feedback to Needs Work

- Target version deleted (20140901 Mumblemeeting)

- % Done changed from 20 to 100

Auf Webseite ergänzt.

#10 - 13 December 2014 10:14 - sinnfrei

- Status changed from Needs Work to Done
